{{set . "title" "Change Settings"}}
{{template "header.html" .}}

<div class="container">
  <div class="row">
    <div class="col-md-6">
      <img class="w-100" src="{{config.Address}}/public/images/feneas-logo.png" alt="{{msg . "feneas.name.long"}}" />
    </div>
    <div class="col-md-6">
      <div class="row">
        <div class="col-12">
          <h1>{{msg . "form.settings.title"}}</h1>
        </div>
      </div>
      <div class="row">
        <div class="col-12">
          <form method="POST">
            <div class="form-group">
              <label for="mail">{{msg . "form.settings.email.label"}}</label>
              <div class="form-inline">
                <input type="text" class="w-50 form-control" id="mail" name="mailalias" value="{{split .user.Email "@" 0}}" placeholder="{{msg . "form.settings.email.placeholder"}}">
                <input type="text" class="w-50 form-control" value="{{msg . "form.settings.email.domain"}}" disabled>
              </div>
            </div>
            <div class="form-group">
              <label for="organization">{{msg . "form.settings.organization.label"}}</label>
              <input type="text" class="form-control" id="organization" value="{{.user.Organization}}" placeholder="{{msg . "form.settings.organization.placeholder"}}" disabled>
            </div>
            <div class="form-group">
              <label for="postalAddress">{{msg . "form.settings.address.label"}}</label>
              <input type="text" class="form-control" id="postalAddress" value="{{.user.PostalAddress}}" placeholder="{{msg . "form.settings.address.placeholder"}}" disabled>
            </div>
            <div class="form-group">
              <button type="submit" class="btn btn-primary btn-block">{{msg . "form.settings.submit"}}</button>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
</div>

{{template "footer.html" .}}
